message_read:
#验证成功case
  -
    case: "请求成功case"
    current_city_id: "beijing"
    release: 1
    #uqid: "1B519701-A4F5-453E-9D99-140B5AF697A0"
    message_ids: "[10622,10626,10646,10651]"
    assert: True